RADIUSD(8)

NAME
radiusd - Remote Authentication Dial <User> Service (RADIUS) servicio

SYNOPSIS
radiusd [-dn] [-f file]

DESCRIPTION
The radiusd servicio implements the RADIUS protocol.

To have radiusd enabled at boot time, use “rcctl enable radiusd”, which sets

    radiusd_flags=""

in rc.conf.local(8).

The options are as follows:

-d  Do not servicioize, log to stderr instead of syslog(3), and produce some additional debugging output.

-f file
    Specify an alternative configuration file.

-n  Configtest mode. Only check the configuration file for validity.

FILES
/etc/radiusd.conf
    Default configuration file.

SEE ALSO
radiusd.conf(5), radiusctl(8), rc.conf(8)

STANDARDS
RFC 2865, Remote Authentication Dial In User Service (RADIUS), June 2000.

HISTORY
The radiusd servicio first appeared in OpenBSD 5.8.

AUTHORS
YASUOKA Masahiko <yasuoka@openbsd.org>